.leftmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu:active {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu4:active {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 10px; COLOR: #660099; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyright:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9900cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.rightmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff200; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightmenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial , Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyright:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.contactfooter {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ordermenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ordermenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ordermenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ordermenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ordermenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headertext {
	FONT-WEIGHT: 500; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.productslink {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.productslink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.productslink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.productslink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.maintextlink {
	FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintextlink:visited {
	FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.maintextlink:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.maintext {
	FONT-SIZE: 9pt; COLOR: #003366; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintextlarge {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bottommenutext {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textbullet {
	FONT-SIZE: 9pt; COLOR: #003366; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.successsmall {
	FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintextlarge2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltext:link {
	
}
.smalltext:hover {
	COLOR: #4e459c
}
.smalltext:active {
	COLOR: #4e459c
}
.rightmenuheader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightmenuheadersmall {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintextlarge2bold {
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltext2 {
	FONT-SIZE: 11px; COLOR: #4e459c; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltext2:active {
	COLOR: #ff0000
}
.smalltext2:visited {
	COLOR: #4e459c
}
.smalltext2:hover {
	FONT-SIZE: 11px; COLOR: #ff0000
}
.smalltext2:link {
	
}
P {
	FONT-SIZE: 9pt; COLOR: #003366; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 9pt; COLOR: #003366; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftmenu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc33; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc33; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc33; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.purpletxt {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #3b2b8a; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
HR {
	COLOR: #3c2b8b
}
.redheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0033cc
}
A:hover {
	COLOR: #ff0033
}
.pctabe {
	BORDER-RIGHT: #003399 1px solid; BORDER-TOP: #003399 1px solid; BORDER-LEFT: #003399 1px solid; BORDER-BOTTOM: #003399 1px solid
}
.redlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.redlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.redlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.front {
	FONT-SIZE: 8pt; COLOR: #3b2b8a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.smalltext3 {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
